body {
	font-family: 'Open Sans', Arial, sans-serif;
	background-color: #FFF;
	font-size: 13px;
	color: #696969;
}
h1 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 700;
	color: #0072BC;
	font-size: 26px;
	line-height: normal;
}
h2 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0072BC;
	font-size: 20px;
	line-height: normal;
	text-transform: uppercase;
}
h3 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0072BC;
	font-size: 17px;
	line-height: normal;
	margin-top: 0px;
	padding-top: 0px;
}
.speakerTextHolder h3{
font-family: 'Oswald', Arial, sans-serif;
	font-weight: 300;
	color: #0072BC;
	font-size: 14px;
	line-height: normal;
	margin-top: 0px;
	padding-top: 0px;

}
strong {
/*	font-weight: 400;
*/
}

.gallerypaddingright img, .gallerypaddingmobile img{
	padding-right: 10px;
	padding-bottom: 10px;
}
h4 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 15px;
	line-height: normal;
}
.footerHolder {
	background: #FFF;
/*	border-top-width: 3px;	border-top-style: solid;
	border-top-color: #939393;*/
	font-size: 13px;
	text-transform: uppercase;
	padding-top: 10px;
	margin-top: 10px;
}
.footerPad {
	margin-bottom: 20px;
}
.navepidote{
	margin-bottom: 10px;
}
.redd {
	background-color: #FFF;
}
.mostread, .weblinks, .category-module, .syndicate-module, #login-form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #999999;
	padding: 5px;
	margin: 0px 0px 10px 0px;
}
.mostread, .weblinks, .category-module {
	padding: 0px 0px 0px 20px;
}
#imageLeft img {
	float: left;
	padding-right: 10px;
}
#imageRight img {
	float: right;
	padding-left: 10px;
}
#responsiveSelect {
	margin-top: 5px;
	font-size: 10px;
	color: #999;
	text-align: center;
}
.confheader {
	background-color: #0072BC;
	margin-bottom: 20px;
}
.confheader img {
}
.confheaderright img{
	float: right;
}
.galleryImage {
	float: left;
	margin: 5px 10px 5px 0px;
}
.imagepadding {
	margin-top: 10px;
}
.mainBlock {	

}	.bottomborder{border-bottom-width: 3px;	border-bottom-style: solid;
	border-bottom-color: #939393;	min-height: 300px;padding-bottom: 20px;

}
.photosBlog h2 {
	text-align: center;
}
.programBlog h2 {
	text-align: left;
}
.programBlog h2 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0072BC;
	font-size: 16px;
	line-height: normal;
	text-transform: uppercase;
	text-align: left;
	border-bottom-style: double;
	border-bottom-color: #0072BC;
	padding-bottom: 3px;
	border-bottom-width: 3px;
}
.programBlog h3 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 300;
	color: #0072BC;
	font-size: 16px;
	line-height: normal;
	text-align: left;
	border-bottom-style: dotted;
	border-bottom-color: #0072BC;
	border-bottom-width: 1px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	margin-top: 2px;
	padding-top: 0px;
}
.blog.awardsBlog  h2 {
	font-size: 20px;
	border-bottom-style: dotted;
	border-bottom-color: #0072BC;
	border-bottom-width: 1px;
}

.awardsBlog img {
width:40%;}
.items-leading h2 {
	font-size: 15px;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	border-bottom-width: 0px;
}
.programBlog h4 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 400;
	color: #0072BC;
	font-size: 16px;
	line-height: normal;
}
.programBlog a, .programBlog a:link{
	text-decoration: none;
}.programBlog a h2:hover{
	text-decoration: none;
	color: #666;
}.programBlog a h3:hover{
	text-decoration: none;
	color: #666;
}
.twitface img {
	float: right;
	margin-left: 10px;
}
.blog h2 {
	font-size: 16px;
}
address {
	color: #0072BC;
	font-style: italic;
}
.featured-videothumbnail {
	background: url(../images/play.png) no-repeat 50% 50%;
	display: block;
}
.featured-videothumbnail .image-wrap[rel="videoplay[]"] img {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.featured-videothumbnail .image-wrap[rel="videoplay[]"]:hover img {
	opacity: .5;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.featured-thumbnail {
	background: url(../images/magnify.png) no-repeat 50% 50%;
	display: block;
	float: left;
}
.featured-thumbnail .image-wrap[rel="prettyphoto[]"] img {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.featured-thumbnail .image-wrap[rel="prettyphoto[]"]:hover img {
	opacity: .5;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.speakerHolder {
	padding: 15px;
}
.speakerImageHolder {
	height: 260px;
	width: 260px;
}
.speakerContainer {
	padding-top: 10px;
	padding-bottom: 10px;
}
.blogCaptionHolder {
	width: 100%;
	margin-top: 0px;
	height: 100%;
	display: none;
	background-image: url(../images/redwash.png);
	background-repeat: repeat;
	position: relative;
	left: 0px;
	top: 0px;
}
.blogCaption {
	position: absolute; bottom: 0; left: 0;
	}


.blogCaption h2 {
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #FFF;
	font-size: 18px;
}
.speakerContainer a, .speakerContainer a:hover, .speakerContainer a:link {
	text-decoration: none;
}
.speakerHeadHolder {
	float: left;
	margin-top: 185px;
	margin-left: 10px;
}
.detailImageHolder {
	float: left;
	height: 220px;
	width: 220px;
}
.speakerTextHolder {
	float: left;
	margin-bottom: 20px;	width: 480px;

}
.splashHolder {
	width: 767px;
	margin-right: auto;
	margin-left: auto;
}
.splashHolder .splash1 {
	height: 297px;
	width: 767px;
	background-image: url(../images/homesplash/abaconfhome_01a.gif);
	background-repeat: no-repeat;
}
.splashHolder .splash2 {
	height: 108px;
	width: 767px;
	background-image: url(../images/homesplash/abaconfhome_02.jpg);
	background-repeat: no-repeat;
}
.splashHolder .splash3 {
	height: 90px;
	width: 767px;
	background-image: url(../images/homesplash/abaconfhome_03.jpg);
	background-repeat: no-repeat;
}
.splashHolder .splash4 {
	height: 91px;
	width: 767px;
	background-image: url(../images/homesplash/abaconfhome_04.jpg);
	background-repeat: no-repeat;
}
.splashHolder .splash5 {
	height: 115px;
	width: 767px;
	background-image: url(../images/homesplash/abaconfhome_05.jpg);
}
.splash2:hover {
	background-image: url(../images/homesplash/abaconfhome_02.jpg);
	cursor: pointer;
	background-position: 0px -108px;
}
.splash3:hover {
	background-image: url(../images/homesplash/abaconfhome_03.jpg);
	cursor: pointer;
	background-position: 0px -90px;
	cursor: pointer;
}
.splashHolder .splash4:hover {
	background-image: url(../images/homesplash/abaconfhome_04.jpg);
	background-position: 0px -91px;
	cursor: pointer;
}
.splashHolder .splash5:hover {
	background-image: url(../images/homesplash/abaconfhome_05.jpg);
	background-position: 0px -115px;
	cursor: pointer;
}
.homeFooterContainer {
	width: 699px;
	margin-right: auto;
	margin-left: auto;
}
.homeFooterHolder {
	width: 699px;
	font-size: 11px;
	margin-left: 4px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #939393;
	text-transform: uppercase;
	padding-top: 10px;
	margin-top: 10px;
}
.homeFootLeft {
	width: 233px;
	float: left;
}
.homeFootMid {
	width: 233px;
	float: left;
}
.homeFootRight {
	width: 233px;
	float: right;
}
.prospectusIframe {
	margin-left: 65px;
}
.regoTable {
	color: #0072BC;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
}
.tableDotted {
	border-bottom: thin dotted #0072BC;
}
.tableDouble {
	border-bottom: medium double #0072BC;
}
a.btn  {
	text-decoration: none;
}
@media (min-width: 980px) and (max-width: 1200px) {
.speakerImageHolder {
	height: 220px;
	width: 220px;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.speakerImageHolder {
	height: 180px;
	width: 180px;
}
.blogCaption h2 {
	padding-top: 150px;
	padding-left: 15px;
	font-size: 16px;
}
}
 @media (max-width: 767px) {
.phoneSpeakerHolder {
	border-top-width: 2mm;
	border-top-style: solid;
	border-top-color: #0072BC;
	margin-top: 10px;
}
.speakerImageHolder {
	height: 180px;
	width: 180px;
	float: left;
}
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    text-transform: none;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.confproduct{
	margin-bottom: 40px;
}